Subject: Evaluating Rough Consensus for 3770bis

From: Tim Polk <[email-masked]>
Date: Wed, 11 May 2005 14:02:30 -0400

After reviewing the traffic on the list, it appears to me that rough 
consensus has been achieved with the release of the latest draft of 
3770bis, "Certificate Extensions and Attributes Supporting Authentication 
in Point-to-Point Protocol (PPP) and Wireless Local Area Networks 
(WLAN)".  I intend to forward the document to Sam Hartman this Friday (May 
13) for progression unless I hear an outcry on the list.

The current draft is available at

      http://www.ietf.org/internet-drafts/draft-ietf-pkix-rfc3770bis-02.txt

Thanks,

Tim Polk